    @charset "utf-8";
    @import url("reset.css");
    @import url("xxxl-grid.css");
    /*------------------------------------------------------------------
VARIABLES
-------------------------------------------------------------------*/

:root {
    --primario: #F79630;
    --primarioHover: #DC5328;
    --secundario: #8A8C8E;
    --secundario02: #B1B1B1;
    --secundario03: #585959;
    --secundario04: #343331;
}
/* ----------------------------------------------------------------
Bootstrap Adjustments
-----------------------------------------------------------------*/

@media (min-width: 1440px) {
    .container {
        width: auto;
        max-width: 1350px;
    }
}
/* ----------------------------------------------------------------
Basic
-----------------------------------------------------------------*/
@font-face {
    font-family: "Karla";
    src: local("Karla"), url("../fonts/Karla/Karla-VariableFont_wght.ttf");
}

@font-face {
    font-family: "Manrope";
    src: local("Manrope"), url("../fonts/Manrope/Manrope-VariableFont_wght.ttf");
}

iframe {
    width: 100%;
    border: 0 !important;
    overflow: hidden !important;
}

html,
body {
    height: 100%;
    color: #000;
    font-family: "Karla", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
}

a {
    cursor: pointer;
    text-decoration: none;
    /* color: #fff; */
}

a:hover {
    color: var(--secundario02);
}

footer {
    background-color: var(--secundario03);
    /* padding: 80px 0 20px 0; */
}

/* ----------------------------------------------------------------
MENU
-----------------------------------------------------------------*/
.desktopMenu{
font-size: 17px;
font-weight: normal;
font-family: 'Montserrat', sans-serif;
text-transform: uppercase;
}


/* ----------------------------------------------------------------
Text color
-----------------------------------------------------------------*/

.text-white {
    color: #fff;
}

.text-red {
    color: var(--primario);
}

.text-black {
    color: #000 !important;
}

/* ----------------------------------------------------------------
Buttons
-----------------------------------------------------------------*/

.btnPrimario {
    background-color: var(--primario);
    color: #FFF;
}

.btnPrimario:hover {
    background-color: var(--primarioHover);
    color: #FFF;
}

.btn-outline-primario {
    color: #fff;
    border-color: var(--primario);
}

.btn-outline-primario:hover {
    color: #fff;
    background-color: var(--primario);
    border-color: var(--primario);
}

.btn-outline-secundario {
    color: #000;
    border-color: var(--primario);
}

.btn-outline-secundario:hover {
    color: #fff;
    background-color: var(--primario);
    border-color: var(--primario);
}

.btn-outline-terciario {
    color: white !important;
    border-color: white;
}

.btn-outline-terciario:hover {
    color: black !important;
    background-color: white;
    border-color: white;
}
/* ----------------------------------------------------------------
ICON
-----------------------------------------------------------------*/

.icon-size-1 {
    font-size: 48px;
}

.icon-size-2 {
    font-size: 20px;
}

.icon-size-3 {
    font-size: 25px;
}
/* ----------------------------------------------------------------
Backgrounds
-----------------------------------------------------------------*/

.bg-precio {
    background-color: var(--primario);
    width: 30%;
    padding: 10px 5px 10px 5px;
    float: right;
    margin-top: 1rem;
    margin-right: 1rem;
}

@media (min-width: 1200px) {
    .bg-precio .border {
        border-color: #fff;
        border-style: solid;
    }
}

.bg-inscripcion {
    background-color: var(--primario);
    padding-top: 50px;
    padding-bottom: 50px;
}

.bg-gray {
    background: #FAFAFA;
    padding-top: 20px;
}

.bg-red {
    background: var(--primario);
    padding-top: 10px;
    padding-bottom: 10px;
}

.bg-outline-red {
    border: 1px solid var(--primario);
    color: var(--primario);
    padding-top: 10px;
    padding-bottom: 10px;
}

.bg-login {
    background-color: var(--primario);
    padding: 50px;
    border-radius: 13px;
    box-shadow: 7px 7px 24px #9ca1a3, -7px -7px 24px #ccd4d8;
}

.bg-table {
    margin-top: 50px;
    padding: 30px;
    border-color: var(--primario);
    border-width: 2px;
    border-style: solid;
}
.bg-alumno {
    background-color: #fff;
    padding: 50px;
    border-radius: 13px;
    box-shadow: 7px 7px 24px #c3c6c8, -7px -7px 24px #dee0e1;
}
.border-alumno {
    border-radius: 5px;
    padding: 10px;
}

.border-alumno:hover {
    background-color: var(--primario);
    border-radius: 5px;
    padding: 10px;
    color: #fff;
    cursor: pointer;
}
.img-curso {
    position: relative;
    width: 100%;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: var(--primario);
}

.img-curso:hover .overlay {
    opacity: 60%;
    cursor: pointer;
}

.accordion-button:not(.collapsed) {
    color: #000;
    background-color: var(--secundario02);
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}

.accordion-button:not(.collapsed)::after {
    background: url('https://api.iconify.design/dashicons/arrow-down-alt2.svg') no-repeat center center / contain;
    transform: rotate(-180deg);
}

.border-certificado {
    border-style: solid;
    border-width: 2px;
    border-color: var(--primario) !important;
    width: 40%;
    padding: 10px 10px 10px 10px;
}

.border-metodo {
    border-style: solid;
    border-width: 2px;
    padding: 10px 20px 10px 10px;
}
/* ----------------------------------------------------------------
Carusel cursos
-----------------------------------------------------------------*/

.card-bg {
    border: 1px solid #000;
    padding: 20px 20px 30px 20px;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bg-slider-1 {
    background-image: url(https://dummyimage.com/1400x1000/000000/fff);
    background-size: cover;
    background-position: center center;
    width: 100%;
}

.bg-slider-2 {
    background-image: url(https://dummyimage.com/1400x1000/000000/fff);
    background-size: cover;
    background-position: center center;
    width: 100%;
}

.bg-slider-3 {
    background-image: url(https://dummyimage.com/1400x1000/000000/fff);
    background-size: cover;
    background-position: center center;
    width: 100%;
}

/* ----------------------------------------------------------------
SLIDER
-----------------------------------------------------------------*/
.video-slider {
width: 100%;
height: auto;
}


.bg-slider {
background-image: url(https://dummyimage.com/1400x1000/000000/fff);
background-size: cover;
background-position: center center;
width: 100%;
padding: 270px 50px;
}

/* ----------------------------------------------------------------
SLIDER
-----------------------------------------------------------------*/
.titulo-curso{
background-color: none;
margin-top: 15px;
min-height: 72px;
min-height: 48px;
}

/* ----------------------------------------------------------------
DEPURAR
-----------------------------------------------------------------*/
/*
* {
background-color: rgba(255, 0, 0, .2);
}

* * {
background-color: rgba(0, 255, 0, .2);
}

* * * {
background-color: rgba(0, 0, 255, .2);
}

* * * * {
background-color: rgba(255, 0, 255, .2);
}

* * * * * {
background-color: rgba(0, 255, 255, .2);
}

* * * * * * {
background-color: rgba(255, 255, 0, .2);
}

* * * * * * * {
background-color: rgba(255, 0, 0, .2);
}

* * * * * * * * {
background-color: rgba(0, 255, 0, .2);
}

* * * * * * * * * {
background-color: rgba(0, 0, 255, .2);
}
*/
